@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200&display=swap');

html, body {
    background: white;
    font-size: 18px;
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

@media (min-width: 992px) {
    .pkp_site_name img {
        margin-top: 35px;
    }
}

.current_issue_title {
    color: black !important;
    margin-top: 0px !important;
}

p,a,h1,h2,h3,h4,h5,h6,li, .value, .csl-entry, .subtitle {
  font-family: "DM Sans", sans-serif !important;
  color: black;
}

a:hover, a:focus {
    color: #02ff0f;
}

@media (min-width: 992px) {
    .pkp_nav_list ul a {
        color: #000;
    }
}


.pkp_page_index .current_issue .read_more {
    color: #000;
}

.pkp_page_index .current_issue .read_more:hover {
    color: #000;
}

button,.is_img {
    outline: none !important;
}

.pkp_site_nav_menu a:hover, .pkp_site_nav_menu a:focus {
    color: #02ff0f;
    text-decoration: none;
}

.date {color:#000 !important;}

#pkpDropdown1 {
    color: transparent !important;
}

.obj_galley_link_supplementary {
    color: #000000;
}

.obj_galley_link_supplementary:hover {
    color: #02ff0f;
}

@media (max-width: 992px) {
    .pkp_site_name_wrapper {
        height: 150px;
    }
    .pkp_site_name .is_img img {
        max-height: 123px;
        max-width: 100%;
        padding-top: 8px;
    }
}

@media (min-width: 768px) {
    .pkp_site_name_wrapper, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_search_mobile, .pkp_structure_content, .pkp_structure_footer {
        width: 100% !important;
        padding: 0;
    }
}

@media (min-width: 768px) {
    .has_site_logo .pkp_head_wrapper {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}

.pkp_site_nav_toggle {
    box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2), 0px 0 0 rgba(255, 255, 255, 0.2);
}

@media (min-width: 992px) {
    .pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
        outline: 0;
        background: transparent !important;
        border-color: transparent !important;
    }
}

@media (min-width: 1200px) {
    .pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
        outline: 0;
        background: transparent !important;
        border-color: transparent !important;
    }
}

.dropdown-menu a {
    padding-left: 30px !important;
}


.block_developed_by {
    padding-top: 0px !important;
}

.cmp_notification {
    background: #ddd;
    border-left: .357rem solid #000;
}

.pkp_structure_footer_wrapper {
    background: #02ff0f !important;
    border-top: 0px solid #ddd !important;
    border-bottom: 0px solid #000 !important;
}

.obj_issue_summary .series {
    margin-bottom: .357rem;
    color: black !important;
}

.pkp_structure_main .page h1, {
    margin-top: 0;
    font-size: 50px;
    line-height: 49px;
}

.pkp_page_index .current_issue .current_issue_title {
    font-family: "DM Sans", sans-serif !important;
    font-size: 50px;
    line-height: 49px;
}

.obj_issue_summary .title {
    font-family: "DM Sans", sans-serif !important;
    font-size: 50px;
    line-height: 49px;
}

.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus {
    background: #02ff0f !important;
    color: #000 !important;
}

.obj_issue_toc>.galleys h2, .obj_issue_toc .section h2 {
    border-bottom: 0px solid #000 !important;
    background: transparent;
    text-transform: none !important;
    font-weight: 700;
}

.cmp_breadcrumbs .current {
    color: black !important;
}

.obj_issue_toc .heading .pub_id .type, .obj_issue_toc .heading .published .label {
    color: #000;
}

.pkp_block .content ul li {
    line-height: 1.43rem;
    padding: 0px;
}

@media (min-width: 992px) {
    .pkp_navigation_search_wrapper a {
        color: #fff;
    }
}

@media (min-width:1200px) {
    .pkp_navigation_search_wrapper a {
        color: #fff;
    }
}

@media (min-width: 992px) {
    .pkp_navigation_search_wrapper a:hover {
        color: #02ff0f;
    }
}

@media (min-width:1200px) {
    .pkp_navigation_search_wrapper a:hover {
        color: #02ff0f;
    }
}

@media (min-width: 992px) {
    .pkp_navigation_search_wrapper a:focus {
        background-color: black !important;
    }
}

@media (min-width: 1200px) {
    .pkp_navigation_search_wrapper a:focus {
        background-color: black !important;
    }
}

.pkp_page_index .cmp_announcements {
    border-bottom: 0px solid #ddd !important;
}

.pkp_page_index .cmp_announcements>.obj_announcement_summary:before {
    border-left: 0px solid #ddd !important;
}

.pkp_page_index .cmp_announcements .more:before {
        border-left: 0px solid #ddd !important;
}

@media (min-width: 992px) {
    .pkp_structure_sidebar:before {
        border-left: 0px solid #ddd;
    }
}

@media (min-width: 1200px) {
    .pkp_structure_sidebar:before {
        border-left: 0px solid #ddd;
    }
}

.pkp_structure_main p {
    line-height: 1.285rem;
    margin: 1.43rem 0;
}

@media (min-width: 768px) {
    .obj_issue_toc .galleys>h2, .obj_issue_toc .section>h2, .obj_issue_toc .galleys>h3, .obj_issue_toc .section>h3 {
        display: inline-block;
        position: relative;
        left: -15px;
        margin-top: 0;
        padding: 0 15px;
        font-weight: 600;
        line-height: 2.143rem;
        color: black;
        font-size: 30px;
    }
}

.pkp_block .title,
.pkp_page_index .current_issue h2 {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 0px !important;
    font-weight: 600;
    text-transform: none;
    color: #000;
    font-size: 30px;
}

.pkp_navigation_user .task_count {
    background: #00FF46 !important;
    color: #000 !important;
    top: 0px;
}

@media (min-width: 992px) {
    .pkp_navigation_primary>li>a:focus {
        background-color: #000;
        color: #000;
        outline: 0;
    }
}

@media (min-width: 1200px) {
    .pkp_navigation_primary>li>a:focus {
        background-color: #000;
        color: #000;
        outline: 0;
    }
}


@media (min-width: 992px) {
    .pkp_navigation_primary_row {
        background: #000;
        padding-left: 2.143rem;
        padding-right: 2.143rem;
    }
}

@media (min-width: 1200px) {
    .pkp_navigation_primary_row {
        background: #000;
        padding-left: 2.143rem;
        padding-right: 2.143rem;
    }
}

@media (min-width: 992px) {
    #navigationPrimary a:hover, #navigationPrimary a:focus {
        color: #02ff0f;
    }
}

@media (min-width: 1200px) {
    #navigationPrimary a:hover, #navigationPrimary a:focus {
        color: #02ff0f;
    }
}

@media (min-width: 992px) {
    #navigationPrimary a {
        color: white;
    }
}

@media (min-width: 1200px) {
    #navigationPrimary a {
        color: white;
    }
}

@media (min-width: 992px) {
    .pkp_site_name .is_img img {
        max-height: 100%;
    }
}

@media (min-width: 992px) {
    .pkp_structure_page {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}

@media (min-width: 992px) {
    .has_site_logo .pkp_head_wrapper {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .pkp_site_name_wrapper, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_search_mobile, .pkp_structure_content, .pkp_structure_footer {
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .pkp_structure_page {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}

@media (min-width: 1200px) {
    .has_site_logo .pkp_head_wrapper {
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .pkp_site_name_wrapper, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_search_mobile, .pkp_structure_content, .pkp_structure_footer {
        width: 100%;
    }
}

.pkp_structure_page {
    margin: 0 auto;
    max-width: 100%;
    background: #fff;
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
}

.pkp_site_name_wrapper {
    padding-left: 30px;
    padding-right: 30px;
}

.pkp_structure_footer_wrapper {
    background: rgba(0, 0, 0, 0.05);
    border-top: 1px solid #ddd;
    border-bottom: 0px solid #000;
}

.obj_announcement_summary .read_more {
    color: #000 !important;
}

.cmp_button, .cmp_form .buttons button, .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a {
    box-shadow: inset 0 0em 0em rgba(0, 0, 0, 0.1) !important;
    color: #000; 
}


.page_search .submit button:after {
    background: #000;
    box-shadow: inset 0 0em 0em rgba(0, 0, 0, 0.2);
    color: #fff;
}

.page_search .submit button:hover:after, .page_search .submit button:focus:after {
    box-shadow: inset 0 0em 0em rgba(0, 0, 0, 0.2);
    background: #000;
}

@media (min-width: 768px) {
    .obj_issue_toc .cover {
        float: left;
        width: 36%;
        height: auto;
        max-height: none;
        margin-right: 1.43rem;
    }
}

.obj_article_summary .subtitle {
    color: #000;
}

.pkp_page_index .additional_content {
    border-top: 0px solid #ddd !important;
}


@media (min-width: 992px) {
    .pkp_navigation_user>li>a:focus {
        background: transparent;
    }
}

@media (min-width: 1200px) {
    .pkp_navigation_user>li>a:focus {
        background: transparent;
    }
}


@media (min-width: 768px) {
    .obj_issue_toc .description p {
        display: inline-block;
        float: left;
        width: 100%;
        margin: 0px !important;
        padding-bottom: 10px !important;
    }
}


@media (min-width: 992px) {
    .obj_issue_toc .description p {
        display: inline-block;
        float: left;
        width: 60%;
        margin: 0px !important;
        padding-bottom: 10px !important;
    }
}

@media (min-width: 1200px) {
    .obj_issue_toc .description p {
        display: inline-block;
        float: left;
        width: 60%;
        margin: 0px !important;
        padding-bottom: 10px !important;
    }
}

.galleys {
    margin-top: 20px !important;
}

h2#issueTocGalleyLabel {
    margin-bottom: 0px !important;
}

.cmp_article_list.articles>li {
    background: #f1f1f1;
    padding: 20px !important;
    margin-bottom: 10px !important;
    border-left: 21px solid #00ff46;
}


.galleys {
    padding: 20px !important;
    background: #f1f1f1;
}

.obj_issue_toc .sections:not(:first-child) {
    margin-top: 10px;
}

.cmp_article_list>li {
    margin-bottom: 0px;
}

.obj_issue_toc .galleys_links li {
    margin-bottom: 0px;
}

.obj_issue_toc .galleys_links li {
    margin-top: 10px;
}

.cmp_manuscript_button, .block_make_submission a, .obj_galley_link {
    color: #f1f1f1;
}

.obj_article_summary .subtitle {
    margin-top: 0em;
    font-size: 20px !important;
    margin-bottom:0px;
}

.title a {
    font-size: 22px;
}

.obj_issue_toc .galleys_links li {
    display: inline-block;
    margin-right: 3px !important;
}

.obj_issue_toc .section h2 {
    margin-top: 20px !important;
    margin-left: 20px !important;
}

@media (min-width: 992px) {
    .pkp_structure_sidebar {
        width: 24%;
    }
    .pkp_structure_main {
        width: 76%;
    }
}

@media (min-width: 1200px) {
    .pkp_structure_sidebar {
        width: 20%;
    }
    .pkp_structure_main {
        width: 80%;
    }
}


@media (min-width: 992px) {
    .pkp_structure_main {
        padding: 0 2.143rem 30px;
    }
}


@media (max-width: 600px) {
    .cmp_breadcrumbs {
        display:none;
    }
}

.published {
    clear:both;
}


.cmp_breadcrumbs {
    position: fixed;
    bottom: 0px;
    z-index: 999999;
    background: #fff;
    width: 100%;
    padding: 20px;
    left: 0px;
    color: #fff !important;
    border-top: 2px #000 solid;
}

.pkp_structure_main {
    margin-top:30px;
}

.pkp_brand_footer {
    padding-bottom: 100px !important;
}

h1 {
    font-size: 40px !important;
    line-height: 1.1 !important;
}

.current_issue>h2 {
    margin-top: 0px;
    margin-bottom: -20px;
}

h3#issueTocGalleyLabel {
    margin: 0px !important;
    background: transparent;
}

.section h3 {
    margin-top: 12px !important;
}


.current_issue>h2 {
    margin-top: 0px;
    margin-bottom: -20px;
    display: block !important;
    position: fixed;
    background: #fff;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 20px !important;
    font-weight: normal !important;
    margin: 0px !important;
    z-index: 99999999;
    border-top: 2px solid #000;
    line-height: 1.43rem;
    font-size: .93rem !important;
}

.current_issue>h2::before {
    content: "HOME";
    margin-right: 12px;
}

.current_issue>h2::after {
    content: "/";
    color: #d1d1d1;
    margin-left: -119px;
}


@media (max-width: 600px) {
    .current_issue>h2 {
        display:none !important;
    }
    .pkp_brand_footer {
        padding-bottom: 40px !important;
    }
}

.obj_galley_link.pdf:before {
    content: "\f1c1";
    font-weight: 900 !important;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-555"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(3) a[aria-labelledby="article-555"]::before {
    font-family: "Material Symbols Outlined";
    content: "\e91f";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(4) a[aria-labelledby="article-555"]::before {
    font-family: "Material Symbols Outlined";
    content: "\ebe5";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(5) a[aria-labelledby="article-555"]::before {
    font-family: "Material Symbols Outlined";
    content: "\e04b";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-557"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(3) a[aria-labelledby="article-557"]::before {
    font-family: "Material Symbols Outlined";
    content: "\ebe5";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-559"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(3) a[aria-labelledby="article-559"]::before {
    font-family: "Material Symbols Outlined";
    content: "\ebe5";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-561"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(3) a[aria-labelledby="article-561"]::before {
    font-family: "Material Symbols Outlined";
    content: "\e91f";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-563"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-565"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-567"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-569"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-571"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-573"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(3) a[aria-labelledby="article-573"]::before {
    font-family: "Material Symbols Outlined";
    content: "\e91f";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-575"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(2) a[aria-labelledby="article-577"]::before {
    font-family: "Material Symbols Outlined";
    content: "\f5a1";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

ul.galleys_links li:nth-child(3) a[aria-labelledby="article-577"]::before {
    font-family: "Material Symbols Outlined";
    content: "\e91f";
    font-size: 24px;
    top: 6px;
    position: relative;
    margin-left: -5px;
    margin-right: 1px;
}

.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
    color: #00ff46 !important;
}

.heading .description a[href="https://performancematters-thejournal.com/index.php/pm/issue/view/31/69"] {
        -webkit-text-size-adjust: 100%;
    list-style: none;
    box-sizing: border-box;
    font-family: "DM Sans", sans-serif !important;
    display: inline-block;
    padding: 0 1em;
    border-radius: 3px;
    font-size: .93rem;
    line-height: calc(2.143rem - 2px);
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    background: #00ff46;
    border: none;
    color: #000;
    margin-bottom: 10px;
}

.heading .description a[href^="https://www.amazon.ca/"] {
        -webkit-text-size-adjust: 100%;
    list-style: none;
    box-sizing: border-box;
    font-family: "DM Sans", sans-serif !important;
    display: inline-block;
    padding: 0 1em;
    border-radius: 3px;
    font-size: .93rem;
    line-height: calc(2.143rem - 2px);
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    background: #00ff46;
    border: none;
    color: #000;
    margin-bottom: 10px;
}

.heading .description a[href="https://performancematters-thejournal.com/index.php/pm/issue/view/31/69"]:hover,
.heading .description a[href^="https://www.amazon.ca/"]:hover {
    background: #000;
    color: #fff;
}

.heading .description a[href="https://performancematters-thejournal.com/index.php/pm/issue/view/31/69"]::before {
    content: "\f1c1";
    font-weight: 900 !important;
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    margin-right: 0.25em;
}

.heading .description a[href^="https://www.amazon.ca/"]::before {
    font-family: "Material Symbols Outlined";
    content: "\ea19";
    font-size: 24px;
    top: 7px;
    position: relative;
    margin-left: -5px;
    margin-right: 7px;
    line-height: 1;
    font-weight: 500;
}

.header_view .return {
    color: #00FF46;
}

.header_view .return:hover {
    background: #00FF46;
    color: #fff;
}